 /* ---- FONTS ------ */
 @font-face {
 	font-family: 'Adrenalin';
 	src: url('fonts/regular/adrenalinregularwebfont.eot'); /* IE9 Compat Modes */
 	src: url('fonts/regular/adrenalinregularwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
 	url('fonts/regular/adrenalinregularwebfont.woff2') format('woff2'), /* Super Modern Browsers */
 	url('fonts/regular/adrenalinregularwebfont.woff') format('woff'), /* Pretty Modern Browsers */
 	url('fonts/regular/adrenalinregularwebfont.ttf')  format('truetype'), /* Safari, Android, iOS */
 	url('fonts/regular/adrenalinregularwebfont.svg#svgFontName') format('svg'); /* Legacy iOS */
 }
 @font-face {
 	font-family: 'Adrenalin';
 	src: url('fonts/bold/adrenalinboldwebfont.eot'); /* IE9 Compat Modes */
 	src: url('fonts/bold/adrenalinboldwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
 	url('fonts/bold/adrenalinboldwebfont.woff2') format('woff2'), /* Super Modern Browsers */
 	url('fonts/bold/adrenalinboldwebfont.woff') format('woff'), /* Pretty Modern Browsers */
 	url('fonts/bold/adrenalinboldwebfont.ttf')  format('truetype'), /* Safari, Android, iOS */
 	url('fonts/bold/adrenalinboldwebfont.svg#svgFontName') format('svg'); /* Legacy iOS */
 	font-weight: bold;
 }
 body {
 	font-family: 'Adrenalin',sans-serif !important;
 }
 /* ---- END FONTS ------ */
 /* ------------------------------------- header ------------------------------------- */
 /* ------------------------------------- header ------------------------------------- */

 #wrapper {
 	background: #fff;
 }
 /* --- layout_header --- */ 
 div#bg_header {
 	height: 115px;
 	width: 100%;
 	background: #fff;
 	position: fixed;
 	top: 0;
 	right: 0;
 	z-index: 999;
 }
 div#bg_header:after {
 	content: "";
 	width: 100%;
 	height: 46px;
 	background: #f2f0f2;
 	position: absolute;
 	top: 0px;
 	z-index: -1;
 }
 #layout_header {
 	height: 100%;
 	width: 960px;
 	display: block;
 	margin: 0 auto;
 	min-height: 0px;
 }
 div#bg_top {
 	display: block;
 	height: 115px;
 }
 div#header_secure_msg,
 div#header_secure_link,
 ul#header_cart_nav > li.href_homepage {
 	display: none;
 }

 /*logo*/
 #header_logo {
  top: auto;
  bottom: 6px;
  right: 0px;
  left: auto;
  width: 155px;
  height: 62px;
}
#header_logo > a {
  display: block;
  width: 100%;
  height: 100%;
}
#header_logo > a > img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
div#header_group1 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
}
/*up_btn*/
#upBtn {
  width: 50px;
  margin-right: 80px;
  position: fixed;
  top: 120px;
  right: -80px;
  z-index: 99;
  height: 55px;
  background: #a83d87;
  text-align: center;
  color: #fff;
  font-size: 30px;
  line-height: 55px;
}
#upBtn:after {
  content: "\f062";
  font-family: fontAwesome;
}
.layout_item #upBtn{
  display: none !important;
}
#upBtn:hover{   
  cursor:pointer;
}
#upBtn.visible{
  opacity: 0.95;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
  background: rgba(217, 76, 69, 0.7);
}
/*end of up_btn*/
/* --- end layout_header --- */ 

/* --- header_cart_nav_header --- */
ul#header_cart_nav {
  position: absolute;
  left: 0px;
  right: auto;
  bottom: auto;
  top: 14px;
  height: 27px;
  max-width: 50px;
  width: auto;
}
ul#header_cart_nav li.link_order_with_counter,
ul#header_cart_nav li.link_order_with_counter > span,
ul#header_cart_nav li.link_order_with_counter > span > a.cart,
ul#header_cart_nav li.link_order_with_counter > span > a.cart > span.cart_with_items {
  display: block;
  height: 100%;
  width: 100%;
  padding: 0px;
  margin: 0px;
  background: none;
}
span#cart_icon {
  margin: 0px;
  display: inline-block;
  height: 100%;
  float: left;
  width: 24px;
  background: url(icon_cart.png) no-repeat;
}
ul#header_cart_nav li.link_order_with_counter > span > a.cart > span.cart_with_items {
  font-size: 0px;
}
ul#header_cart_nav li.link_order_with_counter > span > a.cart > span.cart_with_items b {
  font-size: 12px;
  display: inline-block;
  float: left;
  height: 100%;
  line-height: 40px;
  margin-left: 6px;
  font-weight: normal;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#main_nav_bg{
  display: none;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#header_show_search {
  top: 10px;
  left: 60px;
  right: auto;
  width: 182px;
  height: 29px;
  display: inline-block;
  position: absolute;
}
form.search {
  width: 100%;
  height: 100%;
}
form.search > div {
  height: 100%;
  width: 100%;
}
#header_show_search label.textInput {
  width: 100%;
  height: 100%;
  display: block;
}
#header_show_search .search .textInput #q {
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #F2F0F2;
  border: solid 1px #b7b7b7;
  color: #000;
  position: absolute;
  font-size: 13px;
  padding-right: 14px;
  width: 180px;
  height: 29px;
  left: 0px;
  right: auto;
}
.searchButton input[type="submit"] {
  background: url(icon_search.png) no-repeat center;
  width: 18px;
  height: 17px;
  top: 6px;
  right: 8px;
}
div#searchBtnHook {
  width: 32px;
  height: 28px;
  position: absolute;
  left: 0px;
  right: auto;
  top: 0px;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
/*more_links*/
ul.element_general_links.more_links {
  width: 710px;
  position: absolute;
  height: 30px;
  display: block;
  top:15px;
  right: 0px;
}
ul.element_general_links.more_links li {
  position: absolute;
  width: auto;
  height: 15px;
  right: 0;
}
ul.element_general_links.more_links li a {
  color: #000;
  font-size: 14px;
  font-weight: normal;
}
ul.element_general_links.more_links li.pos_1 {
  right: 106px;
}
ul.element_general_links.more_links li.pos_2 {
  right: 253px;
}
ul.element_general_links.more_links li.pos_3 {
  right: 574px;
  top:-7px;
}
/*end_more_links*/
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
#bg_header .element_general_prime_categories {
  position: absolute;
  bottom: 2px;
  left: auto;
  right: 236px;
  display: inline-block;
  width: 725px;
  height: 41px;
}
#bg_header .element_general_prime_categories > h3 {
  display: none;
}
#bg_header .element_general_prime_categories > ul.store_categories {
  display: block;
  height: 100%;
  width: 100%;
  background: none;
}
#bg_header .element_general_prime_categories > ul.store_categories > li {
  width: auto;
  display: inline-block;
  float: right;
  background: none;
  height: 100%;
  position: relative;
}
#bg_header .element_general_prime_categories > ul.store_categories > li > a, #bg_header .element_general_prime_categories > ul.store_categories > li > span {
  background: none;
  padding: 0 10px;
  height: 100%;
  width: auto;
  color: #000;
  line-height: 49px;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  position: relative;
}
#bg_header .element_general_prime_categories > ul.store_categories > li > a:hover, #bg_header .element_general_prime_categories > ul.store_categories > li > span {
  color: #FFA9C9;
}
#bg_header .element_general_prime_categories > ul.store_categories > li > a:before, #bg_header .element_general_prime_categories > ul.store_categories > li > span:before {
  content: "";
  display: inline-block;
  float: right;
  width: 1px;
  height: 13px;
  margin-top: 16px;
  margin-left: 10px;
  background-color: #212021;
  position: absolute;
  right: 0;
  top: 0;
}
#bg_header .element_general_prime_categories > ul.store_categories > li:first-child > a:before, #bg_header .element_general_prime_categories > ul.store_categories > li:first-child > span:before {
  content: none;
}
/* drop */
#bg_header .element_general_prime_categories > ul.store_categories > li > ul.store_categories {
  display: none;
  position: absolute;
  right: 0;
  top: 43px;
  z-index: 101;
  background: #fff;
  padding: 15px 20px;
  width: 260px;
  border-top: 3px solid #ec9fba;
  -webkit-box-shadow: 0 0 7px rgba(0,0,0,.13);
  -moz-box-shadow: 0 0 7px rgba(0,0,0,.13);
  box-shadow: 0 0 7px rgba(0,0,0,.13);
}
#bg_header .element_general_prime_categories > ul.store_categories > li:hover > ul.store_categories {
  display: block;
}
#bg_header .element_general_prime_categories > ul.store_categories > li > ul.store_categories li {
  background: none;
  height: 30px;
  width: 100%;
  overflow: hidden;
}
#bg_header .element_general_prime_categories > ul.store_categories > li:after {
  content: "";
  display: block;
  height: 25px;
  width: 100%;
}
#bg_header .element_general_prime_categories > ul.store_categories > li > ul.store_categories li a, #bg_header .element_general_prime_categories > ul.store_categories > li > ul.store_categories li > span {
  display: block;
  height: 100%;
  width: 100%;
  font-size: 14px;
  color: #000;
  padding: 0;
  line-height: 30px;
  font-weight: normal;
  background: none;
}
#bg_header .element_general_prime_categories > ul.store_categories > li > ul.store_categories li a:hover, #bg_header .element_general_prime_categories > ul.store_categories > li > ul.store_categories li span:hover {
  color: #ffabc9;
  background: none;
}
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/* --- element_general_easy_lightbox --- */
/* --- end element_general_easy_lightbox --- */

/*element_general_lightbox*/
/*end element_general_lightbox*/


/* ------------------------------------- end layout_header ------------------------------------- */

/* ------------------------------------- middle ------------------------------------- */

/* --- layout_homepage_middle --- */  
#homepage_group2 {
  width: 100%;
  float: none;
  display: block;
  max-height: 975px;
  margin-top: 15px;
  clear: both;
  margin-bottom: 25px;
}
#homepage_group2:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#homepage_group3 {
  width: 100%;
  float: none;
  margin-bottom: 5px;
}
/* --- end layout_homepage_middle --- */ 


/* --- element_general_masonry_images_middle --- */ 
/* --- end element_general_masonry_images_middle --- */ 

/* --- element_general_all_categories_middle --- */ 
/* --- end element_general_all_categories_middle --- */ 

/* --- element_general_categories_images_middle --- */ 
/* --- end element_general_categories_images_middle --- */ 

/* --- element_general_content_carousel_middle --- */ 
/* --- end element_general_content_carousel_middle --- */

/* --- element_general_links_middle --- */ 
/* --- end_element_general_links_middle --- */ 

/* --- element_general_main_categories --- */
/* Desinged Categories */ 
.element_general_images.des_cat.col1,
.element_general_images.des_cat.col2, 
.element_general_images.des_cat.col3{
  width: 32.7%;
  display: inline-block;
  float: right;
}
.element_general_images.des_cat.col1, .element_general_images.des_cat.col2 {
  margin-left: 0.95%;
}
.des_cat .current_element_image{
  position: relative;
  width: 100%;
  height: 100%;
  margin-bottom: 3%;
  overflow: hidden;
}
.des_cat .current_element_image h3 {
  position: absolute;
  color: #fff;
  width: 100%;
  bottom: 0;
  text-align: left;
  font-weight: bold;
  font-size: 22px;
  height: 50px;
  overflow: hidden;
  transition: all 0.25s ease;
  z-index: 9;
  line-height: 54px;
  background: rgba(0, 0, 0, 0.75);
  padding-left: 43px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.des_cat .current_element_image p{
  display: none;
}
.des_cat .current_element_image a {
  height: 100%;
}
.des_cat .current_element_image a img {
  display: block;
  position: static;
  width: 100%;
  max-height: 100%;
  max-width: 100%;
}
.des_cat .current_element_image a img {
  -webkit-transition: opacity 0.35s;
  -webkit-transform 2s;
  transition: opacity 0.35s, transform 2s;
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}
.des_cat .current_element_image:hover a img {
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* End Designed categoires */
/* --- end element_general_main_categories --- */

/* --- element_general_images_middle --- */ 
/*instafeed*/
#homepage_group3 #instafeed a p.insta_caption {
  display: none;
}
#homepage_group3 #instafeed a{
  display: inline-block;
  margin-right: 27px;
  width: 170px;
  height: 170px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#homepage_group3 div#instegram_carousel{
  width: 100%;
  margin: 0 auto;
  margin-top: 0px;
  max-width: 100%;
}
#homepage_group3 div#instegram_carousel h3:before{
  content: none;
}
#homepage_group3 div#instegram_carousel h3 {
  background-image: url(instagram.png);
  height: 44px;
  margin-bottom: 33px;
}
/* --- end element_general_images_middle --- */ 

/* --- element_general_strength --- */ 
/* --- end element_general_strength --- */ 

/* --- element_general_newsletter_middle --- */ 
/* --- end element_general_newsletter_middle --- */ 

/* --- element_category_list_items_middle --- */ 
/* --- end element_category_list_items_middle --- */ 

/* --- element_general_carousel_middle --- */ 
/* --- end element_general_carousel_middle --- */ 

/* --- element_general_brand_carousel --- */ 
/* --- end element_general_brand_carousel --- */ 

/* --- element_general_list_item_titles_middle --- */
/* --- end element_general_list_item_titles_middle --- */

/* --- element_general_prime_categories_category_middle --- */ 
/* --- end element_general_prime_categories_category_middle --- */ 

/* --- element_general_contact_middle --- */ 
/* --- end element_general_contact_middle --- */ 

/* --- element_general_ws_carousel_middle --- */
/* --- end element_general_ws_carousel_middle --- */

/* --- element_general_ticker_middle --- */
/* --- end element_general_ticker_middle --- */

/* --- element_items_list_items_middle --- */ 
/* --- end element_items_list_items_middle --- */ 

/* --- element_general_masonry_grid --- */ 
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middle --- */
/* --- end pagination_middle --- */

/* --- bootstrap_slider_middle --- */
/* --- end bootstrap_slider_middle --- */

/* --- owlCarousel_middle --- */
/* --- end owlCarousel_middle --- */
/* ------------------------------------- end middle ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */

/* --- layout_footer --- */
#bg_footer {
  width: 100%;
  height: 240px;
  padding-top: 0px;
  padding-bottom: 30px;
  background: #f5f4f5;
  max-width: 100%;
}
#konimbo_logo{
	background: #f5f4f5;
}
div#footer_group1 {
  position: static;
  display: block;
  height: 47px;
  width: 100%;
  margin-bottom: 42px;
}
div#footer_group3 {
  display: inline-block;
  position: static;
  float: right;
  width: 69px;
  height: 50px;
  padding: 0;
  margin-left: 21px;
}
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */
/* --- element_general_newsletter_footer --- */
#bg_footer #new_ticket {
  float: right;
  margin: 0px 0px 0px 0px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 117px;
  position: static;
  background: none;
}

#bg_footer #new_ticket .contact {
  position: static;
  margin: 0;
}
#bg_footer .element_general_newsletter {
  height: 100%;
  background: none;
  margin: 0;
  position: relative;
  width: auto;
}
#bg_footer .element_general_newsletter label {
  padding: 0;
}
#bg_footer .element_general_newsletter h3#heading {
  position: relative;
  top: 79px;
  left: -308px;
  right: auto;
  color: #000;
  font-size: 20px;
  width: 518px;
  display: inline-block;
}
.FooterNewsltr {
  width: 100%;
  height: 216px;
  background: url(newsletter_bg.png) no-repeat center center;
  padding-top: 0px;
  margin-top: 0px;
  background-size: cover;
}
#bg_footer #new_ticket {
  margin: 0 auto;
  width: 960px;
  height: 100%;
  float: none;
}
#bg_footer #new_ticket .contact {
  width: 100%;
  height: 100%;
}
span.newsletter-confirm-text {
  position: absolute;
  top: auto;
  right: 25px;
  left: auto;
  bottom: 20px;
  display: block;
  width: 40%;
  color: #000;
}
#bg_footer .element_general_newsletter #ticket_customer_email {
  display: block;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  color: #000;
  text-align: right;
  padding: 0px 24px 0px 0px;
  width: 661px;
  height: 57px;
  background-color: #fff;
  border: solid 1px #ebebeb;
  line-height: 45px;
  border-radius: 0px;
  position: relative;
  right: 0;
  left: auto;
  top: 10px;
  background-image: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#bg_footer .element_general_newsletter #ticket_customer_email::-webkit-input-placeholder {
  color: #000;
  opacity: 1;
}
#bg_footer .element_general_newsletter #ticket_customer_email:-moz-placeholder {
  color: #000;
  opacity: 1;
}
#bg_footer .element_general_newsletter #ticket_customer_email::-moz-placeholder {
  color: #000;
  opacity: 1;
}
#bg_footer .element_general_newsletter #ticket_customer_email:-ms-input-placeholder {
  color: #000;
  opacity: 1;
}
#bg_footer .element_general_newsletter #ticket_customer_email:focus {
  outline: none;
}
div#bg_footer .contact div.smallButton {
  height: 100%;
  width: 235px;
  float: left;
}
div#bg_footer .contact div.smallButton > a {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background: #a83d87;
  width: 100%;
  height: 100%;
  position: static;
  border: 0px;
  visibility: visible;
  line-height: 47px;
  box-shadow: none !important;
}
div#bg_footer .contact div.smallButton > div {
	display: none;
}
#bg_footer #new_ticket:before {
  content: "";
  display: none;
}

/* --- end element_general_newsletter_footer --- */
/* --- end element_general_newsletter_footer --- */

/* --- element_general_links_footer --- */
/* --- end_element_general_links_footer --- */

/* --- element_general_footer_nav --- */
/* --- end element_general_footer_nav --- */

/* --- element_general_prime_categories --- */
/* --- end element_general_prime_categories --- */

/* --- element_general_show_contact --- */
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */
/* --- end element_general_images_footer --- */

/* --- element_general_carousel_footer --- */
/* --- end element_general_carousel_footer --- */

/* --- element_general_prime_categories_footer --- */
/* --- end element_general_prime_categories_footer --- */

/* --- element_general_contact_footer --- */
/* --- end element_general_contact_footer --- */
.HereForYou {
  position: static;
  width: 236px;
  padding-top: 6px;
  max-height: 101px;
  overflow: hidden;
}
#footer_middle_groups .HereForYou h3.element_general_links_title {
  color: #363636;
  font-size: 15px;
}
#footer_middle_groups .HereForYou a {
  color: #363636;
  font-size: 15px;
}
.HereForYou h3,.HereForYou li a {
  font-size: 15px;
  line-height: 20px;
  font-weight: normal;
}
#footer_middle_groups .HereForYou li:last-child a {
  font-size: 20px;
}
#footer_middle_groups {
  display: block;
  height: auto;
  width: 960px;
  max-width: 960px;
  margin: 0 auto;
  background: none;
  position: static;
  margin-bottom: 17px;
}
#footer_middle_groups:after {
  content: ",";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.element_general_footer_nav_list {
  width: auto;
  display: block;
}
.element_general_footer_nav_list:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.element_general_footer_nav_list li {
  display: inline-block;
  float: right;
}
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */
h3#links_h3_f_t_g,
h3#heading {
  display: none;
}
/* --- end element_general_newsletter_footer --- */

/* --- element_general_links_footer --- */
#footer_middle_groups > div {
  background: none;
}
.element_general_links.payment.horizontal {
  width: 416px;
  height: 40px;
  position: static;
  padding: 0;
  background: url(safe_buy_icons.png) no-repeat center center;
}
div#footer_group5{
  margin-top: -10px;
}
ul.element_general_links.FooterLinks {
  margin-bottom: 10px;
}
div#footer_group5 li a {
  color: #363636;
  font-size: 15px;
  position: relative;
  padding: 0;
}
#layout_footer  div#footer_group5 a:hover{
  color: #FFABC9;
  text-decoration: underline;
}
#layout_footer .nav_extra_links_title {
  display: none;
}
#layout_footer .element_general_footer_nav.FooterLinks {
  display: none;
}
/* --- end_element_general_links_footer --- */

/* --- element_general_footer_nav --- */
.FooterLinks {
  display: inline-block;
  height: 100%;
  position: static;
  float: right;
}
.FooterLinks li a:hover {
  text-decoration: underline;
}
.FooterLinks li a {
  width: auto;
  padding: 0 2px;
}
.FooterLinks li:not(:last-child) a:after {
  content: "";
  color: #363636;
  display: inline-block;
  position: static;
  background: url(star.png) no-repeat;
  width: 10px;
  height: 11px;
}
.element_general_links.horizontal li {
  display: inline-block;
  float: none;
}
#layout_footer #footer_group2 {
  display: inline-block;
  float: right;
  width: auto;
  padding: 0;
  margin-left: 209px;
}
#layout_footer p.more_info {
  display: block;
  position: absolute;
  right: 250px;
  color: #000;
  font-size: 12px;
  margin-top: 2px;
}
/* --- end element_general_footer_nav --- */

/* --- element_general_prime_categories --- */
/* --- end element_general_prime_categories --- */

/* --- element_general_show_contact --- */
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
#layout_footer a {
  font-size: 15px;
  line-height: 20px;
}
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */
/* --- end element_general_images_footer --- */

/* --- element_general_carousel_footer --- */
/* --- end element_general_carousel_footer --- */

/* --- element_general_prime_categories_footer --- */
/* --- end element_general_prime_categories_footer --- */

/* --- element_general_contact_footer --- */
#bg_footer #footer_group4 {
  position: static;
  display: inline-block;
  float: right;
  width: 120px;
  height: 40px;
  padding: 0;
}
/* --- end element_general_contact_footer --- */
#konimbo_website {
  position: relative;
  top: 3px;
  text-align: center;
  width: 960px;
  background-position: left center;
}
#konimbo_logo:before {
  content: '';
  display: none;
}
#footer_group5 .element_general_footer_nav h3 {
  display: none;
}
#layout_footer {
  width: 960px;
  margin: 0 auto;
  padding-top: 37px;
  padding-bottom: 25px;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footer_middle_groups ul.f_t_g {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  margin: 0;
  padding-top: 11px;
}
.element_general_footer_nav {
  position: static;
  width: auto;
  height: 30px;
  display: inline-block;
}
#layout_footer a, #layout_footer p, #layout_footer strong, #layout_footer .element_general_footer_nav_list a:hover, #bg_footer .element_general_all_categories_sorted_by_titles li a:hover, #bg_footer .element_general_prime_categories li a:hover, #bg_footer .element_general_all_categories li a:hover {
  color: #fff;
}
#bg_footer #footer_group4 h3.safe_buy {
  display: none;
}
div#footer_group4 .element_general_show_contact {
  position: relative;
  left: -244px;
  right: auto;
  width: 129px;
  display: block;
  text-align: right;
  text-indent: 43px;
  top: 13px;
  height: 44px;
  overflow: hidden;
  padding-right: 6px;
}
.element_general_links.horizontal.f_t_g li {
  display: inline-block;
  position: static;
  width: 32px;
  height: 33px;
  -webkit-border-radius: 16px/16px 16px 17px 17px;
  -moz-border-radius: 16px/16px 16px 17px 17px;
  border-radius: 16px/16px 16px 17px 17px;
  background-color: #959595;
}
.element_general_links.horizontal.f_t_g li:hover {
  background: #ffabc9;
}

.element_general_links.horizontal.f_t_g li a {
  display: block;
  width: 100%;
  height: 100%;
}
.element_general_links.horizontal.f_t_g li i {
  width: 100%;
  height: 100%;
  display: block;
  background: none;
  text-align: center;
  line-height: 33px;
}
.element_general_footer_nav_list li.link_contact {
  padding-left: 0px;
}
ul.element_general_links.payment.horizontal li.pos_1 {
  display: none;
}
h3.confirmsales {
  position: relative;
  top: 96px;
  font-size: 12px;
  color: #000;
  font-weight: normal;
  right: 252px;
}
#bg_footer .element_general_newsletter + input + div.smallButton:hover a {
  text-decoration: none !important;
}
#bg_footer .element_general_newsletter + input + div.smallButton a span {
  visibility: visible;
  font-size: 17px;
  color: #fff;
  line-height: 47px;
  font-weight: normal;
  width: 100%;
  height: 100%;
  display: block;
}
#bg_footer .element_general_newsletter + input + div.smallButton a:hover {

}
/* new newsletter css */
#bg_footer div#footer_group1 form{
  display: block;
  position: relative;
}
#bg_footer div#footer_group1 form h3.newsletter_title {
  display: inline-block;
  float: right;
  width: 233px;
  font-size: 20px;
  color: #ffabc9;
  font-weight: bold;
  line-height: 100%;
  margin-top: 11px;
  margin-left: 13px;
}
#bg_footer form input#ticket_customer_email {
  width: 452px;
  height: 47px;
  border: 1px solid #ebebeb;
  color: #000;
  background-color: #fff;
  outline: none;
  text-indent: 20px;
  margin-left: 5px;
}
#bg_footer form button.newsletter_btn {
  width: 246px;
  height: 47px;
  background: #ffabc9;
  border: none;
  font-size: 17px;
  color: #fff;
  font-weight: bold;
  line-height: 47px;
  cursor: pointer;
  outline: none;
}
#bg_footer form button.newsletter_btn:hover{
  background: #5C5C5C;
}
/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */
/* --- layout_category --- */ 
#bg_middle .pagination span, #bg_middle .pagination a {
  font-weight: bold;
  font-size: 13px;
  float: right;
}
.pagination a.next_page {
  background: none;
}
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
.element_category_filter.category_with_image {
  margin-bottom: 71px;
}
.element_category_filter .category_image_wrapper {
  position: relative;
  margin: 0;
}
.element_category_filter h1.title_inside_image {
  display: block;
  position: absolute;
  top: auto;
  bottom: 21px;
  right: 166px;
  background: url(category_title_bg.png) no-repeat center center;
  width: 306px;
  height: 45px;
  text-align: center;
  line-height: 45px;
  color: #fff;
  font-size: 20px;
  padding: 0;
}
.element_category_filter h1{
  margin-bottom: 10px;
  font-weight: normal;
}
.show_filters {
  display: none;
}
.parent_category .element_category_list_items #facebook_and_sort_category {
  display: none;
}
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
.store_list_items, .store_category_list_items {
  margin-left: -11px;
  padding-right: 5px;
}
.layout_list_item {
  width: 231px;
  height: 406px;
  margin: 0 0px 15px 11px;
  position: relative;
  z-index: 0;
}
.layout_list_item:nth-child(4n) {
  margin-left: 0;
}
.layout_list_item:hover .grid {
  -moz-box-shadow: 0px 0px 6px #DADADA;
  -webkit-box-shadow: 0px 0px 6px #DADADA;
  box-shadow: 0px 0px 6px #DADADA;
}
.layout_list_item .grid {
  width: 100%;
  height: auto;
  margin: 0;
  position: relative;
  background: #fff;
  padding-top: 0px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background-color: #fff;
  border: solid 1px rgba(99,101,110,.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.layout_list_item:hover .grid,
.layout_list_item .grid,
.layout_list_item:hover,
.layout_list_item {
  -webkit-transition: all .15s ease;
  -moz-transition: all .15s ease;
  -ms-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
}
.layout_list_item .grid:after {
  content: "";
  display: block;
  position: absolute;
  right: 5px;
  left: auto;
  top: auto;
  bottom: -7px;
  width: 94%;
  height: 12px;
  background: url(grid_shadow.png) no-repeat center center;
  z-index: -1;
}
.store_category_list_items .grid .list_item_image, 
.store_list_items .grid .list_item_image {
  display: block;
  width: 215px;
  height: 300px;
  position: static;
  margin-bottom: 8px;
  margin-top: 7px;
}
.imgWrapperT {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.imgWrapperT * {
  display: block;
  width: 100%;
  height: 100%;
}
.imgWrapperT a {
  display: block;
  width: 100%;
  height: 100%;
}
.imgWrapperT img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  width: auto;
  position: absolute;
  top: 0px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.store_category_list_items .grid .list_item_compare,
.store_list_items .grid .list_item_compare {
  display: none;
}
.store_category_list_items .grid .list_item_title_with_brand, 
.store_list_items .grid .list_item_title_with_brand {
  display: block;
  position: static;
  padding: 0px;
  width: 92%;
  height: 50px;
  margin: 0 auto;
  margin-bottom: 7px;
  border-bottom: 1px solid #e1e1e1;
  overflow: hidden;
}
.store_category_list_items .grid .list_item_title_with_brand a, 
.store_list_items .grid .list_item_title_with_brand a {
  color: #332f2f;
  text-align: center;
  display: block;
  padding: 0px 15px;
  font-size: 15px;
  line-height: 20px;
  height: 44px;
  overflow: hidden;
}
.store_category_list_items .grid .list_item_show_price, 
.store_list_items .grid .list_item_show_price {
  display: block;
  position: static;
  height: 22px;
  width: 100%;
  margin-bottom: 6px;
}
.grid .list_item_show_price span.item_show_origin_price {
  display: inline-block;
  position: static;
  float: right;
  width: auto;
  padding: 0px 15px;
  color: #434343;
  font-size: 14px;
  line-height: 18px;
}
.store_list_items .grid .list_item_show_price a,
.store_category_list_items .grid .list_item_show_price a {
  display: inline-block;
  position: static;
  float: left;
  background: none;
  padding: 0 15px;
  margin: 0;
  width: auto;
  float: left;
  line-height: 20px;
  height: 20px;
  color: #0084ff;
  font-size: 16px;
}
.store_list_items .grid .list_item_show_price a strong,
.store_category_list_items .grid .list_item_show_price a strong {
  color: #a83d87;
  font-weight: bold;
  font-size: 16px;
  max-width: 58px;
  overflow: hidden;
}
.root .pagingWrapper {
  display: none;
}
.pagination a, .pagination span {
  min-width: 20px;
  width: auto;
  font-weight: normal;
}
.pagingWrapper {
  float: none;
}
.root #bg_footer {
  margin-top: 268px;
}
.store_category_list_items .grid .list_item_current_list_item_content, 
.store_list_items .grid .list_item_current_list_item_content {
  position: static;
  width: 100%;
  height: 0px;
  overflow: hidden;
}
.store_category_list_items .grid .list_item_current_list_item_content p, 
.store_list_items .grid .list_item_current_list_item_content p {
  position: static;
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  font-size: 13px;
  color: #818181;
}
.store_category_list_items .grid .list_item_current_list_item_content > p, 
.store_list_items .grid .list_item_current_list_item_content > p {
  padding: 0 14px 0px 12px;
}
.store_category_list_items .grid .list_item_title_with_brand a{
  color: #434343;
  text-align: center;
  width: 100%;
  padding: 0px;
  font-weight: normal;
  font-size: 14px;
}
.list_item_current_list_item_content a {
  color: #76988A;
}
.store_list_items .grid .list_item_show_price a.zero_price_link, .store_category_list_items .grid .list_item_show_price a.zero_price_link {
  display: block;
  width: 90px;
  border: 1px solid #a83d87;
  padding: 0px;
  margin-left: 10px;
  color: #a83d87;
  font-size: 14px;
  background: none;
}
.contactNow {
  margin-top: 10px;
}
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
div#category_group2{
  display: none;
}
#category_group3, #items_group3{
  width: 960px;
}
.element_category_list_items #facebook_and_sort_category{
  right: 99px;
}
#layout_items #items_group3 {
  width: 960px;
}
#layout_items #items_group2 > div {
  display: none;
}
.store_category_list_items .grid .list_item_title_with_brand a:hover, .store_list_items .grid .list_item_title_with_brand a:hover {
  text-decoration: none;
}
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
#item_main{
  min-height: 520px;
}
.item_option5 #item_details{
  width: 440px;
}
.item_option5 span.truck, .item_option5 #item_safe_buy{
  display: none;
}
.productCarousel {
  width: 400px !important;
  right: auto !important;
}
.productCarousel a {
  float: right;
  background: none;
  width: 73px;
  height: 100px;
  padding: 0;
}
.productCarousel a#videoHook {
  position: relative;
  display: inline-block;
  float: left;
  background: url(video_icon.png) no-repeat center center #fff;
  font-size: 0;
}
.productCarousel img {
  max-width: 73px;
  max-height: 112px;
}   
#productCarouselHook > div#embbed_video {
  position: relative;
  display: inline-block;
  float: left;
  max-width: 162px;
}
.item_option5 #item_show_carousel {
  height: 500px;
  width: 460px;
  border: none;
}
.mainImage {
  display: block;
  height: 100%;
  width: 338px;
  margin: 0 auto;
}
.layout_item .mainImage a {
  height: 500px;
  padding: 0;
  vertical-align: top;
}
.mainImage img {
  max-height: 500px;
}
.mainImage i {
  display: none;
}
div#item_current_title h1 span {
  font-size: 21px;
  font-weight: normal;
}
.layout_item div#item_current_sub_title {
  position: relative;
  display: block;
  color: #231f20;
  font-size: 13px;
  width: 438px;
  max-height: 155px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 10px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.layout_item div#item_current_sub_title span {
  display: block;
  position: static;
  width: 100%;
  height: 100%;
  max-height: 76px;
  overflow: hidden;
  font-size: 14px;
}
.layout_item div#item_current_sub_title:after {
  content: "קראי עוד...";
  display: block;
  height: 16px;
  width: 70px;
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  color: #A83D87;
}
.layout_item div#item_current_sub_title:hover:after{
  content: none;
}
.layout_item div#item_current_sub_title:hover span {
  max-height: 100%;
}
#item_current_content {
  display: none;
}
.item_option5 .price_wrap {
  border: none;
  width: auto;
  min-width: 125px;
  height: 46px;
  margin: 0px;
  padding-top: 4px;
}
.item_option5 #item_show_price {
  display: inline-block;
  position: static;
  float: left;
  text-align: left;
  width: 60px;
  height: 30px;
}
.item_option5 #item_show_price * {
  display: block;
  width: 100%;
  height: 100%;
}
.item_option5 #item_show_price .price_title, .item_option5 #item_show_price meta {
  display: none;
}
.item_option5 #item_show_price .price_value {
  display: block;
  width: 100%;
  height: 100%;
  color: #a83d87;
  font-size: 20px;
  font-weight: bold;
  min-width: 0;
  line-height: 47px;
}
.item_option5 #layout_item .price_wrap .item_show_origin_price {
  height: 39px;
  line-height: 47px;
  font-size: 14px;
}
span.item_show_origin_price span.origin_price_title {
  display: none;
}
.btn-wrapper {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 21px;
  margin-bottom: 15px;
}
.item_option5 #dealButtonHook, .item_option5 .bold_link.link_ask_about_item{
  float: right;
  margin: 0;
}
.item_option5 #shipping_warranty_delivery {
  display: block;
  position: relative;
  top: 0;
  right: 84px;
  width: 138px;
  height: auto;
  padding-left: 3px;
}
.item_option5 #shipping_warranty_delivery .item_delivery_time {
  white-space: normal;
}
.item_option5 #item_upgrades_top{
  width: 100%;
}
.upgrades_form_fields.info {
  margin-top: 0;
}
.item_option5 #item_upgrades label, .item_option5 .upgrade_topic_title{
  margin-top: 0;
}
.item_option5 #item_upgrades label select, .item_option5 #item_upgrades_top .upgrades_form_fields.info input, .item_option5 #item_upgrades_top .upgrades_form_fields.info textarea{
  width: 100%;
}
.item_option5 #dealButtonHook:before{
  background: url(also_buy.png) no-repeat center center;
  font-size: 0;
  width: 26px;
  height: 100%;
}
.item_option5 .bold_link.link_ask_about_item:before{
  background: url(asl_about.png) no-repeat center center;
  font-size: 0;
  width: 23px;
  height: 100%;
}
.flashNotice {
  display: block;
  width: 960px;
  height: 36px;
  border: none;
  background: #F0C72D;
  color: #fff;
  font-weight: bold;
  line-height: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#item_deal_items, .item_attributes{
  border: none;
  padding-top: 10px;
}
.item_anchor_go_up {
  display: none;
}
.item_bottom_links div.item_link_buy_now_small {
  bottom: -28px;
}
.matchingCarousel b {
  padding-top: 16px;
  font-weight: normal;
  font-size: 14px;
}
.matchingCarousel i {
  font-weight: bold;
}
.layout_item .checkbox big{
  right: 30px;
}
/* --- element_general_tabs --- */ 
.item_option5 #tabs.active > div {
  border:none;
  border-top: 1px solid #CCC;
}
#tabs.active > ul > li a {
  width: 199px;
  height: 39px;
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
  background-color: #f0c72d;
  border-color: #f0c72d;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  border-bottom: none;
  line-height: 39px;
}
#tabs.active > ul > li a:hover {
  background: #f0c72d;
}
#tabs.active > ul > li.active a {
  background: #a83d87;
  border-color: #a83d87;
  color: #fff;
}
#tabs.active > ul > li.active a:hover {
  background: #a83d87;
}
#tabs.active > ul > li.active:after {
  content: none;
}
/* --- end element_general_tabs --- */

/*size_table_popup*/
div#size_table_popup > table {
  display: none;
}
body.layout_page div#size_table_popup table {
  width: 100% !important;
  overflow:hidden;
}
.element_general_lightbox.size_table_popup {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.75);
  top: 0;
  right: 0;
  z-index: 999;
}
.element_general_lightbox.size_table_popup a {
  display: block;
  width: 610px;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 20%;
  background: #fff;
}
.element_general_lightbox.size_table_popup > a > span {
  display: block;
  width: 100%;
  height: 100%;
  color: #000;
}
.element_general_lightbox.size_table_popup a span table {
  width: 100% !important;
}
.element_general_lightbox.size_table_popup a img:first-child {
  display: none;
}
.element_general_lightbox.size_table_popup a img {
  width: auto !important;
  height: auto !important;
  max-width: 100%;
}
.element_general_lightbox.size_table_popup > a > span {
  display: none;
}
a.size-table-link {
  display: block;
  width: 65px;
  height: 16px;
  color: #000;
  font-size: 12px;
  text-decoration: underline;
  cursor: pointer;
}
.item_option5 #item_anchors a#featuresHook {
  display: none;
}
div#videoDivHolder {
  display: block !important;
  width: 100%;
  height: 100% !important;
  position: static;
  padding: 0;
}
/*end of size_table_popup*/

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */
/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
.layout_about #bg_middle *, body.layout_contact #bg_middle *, body.layout_page #bg_middle * {
  font-weight: normal !important;
  line-height: 24px;
}
.layout_contact #bg_middle:before, .layout_customer_login #bg_middle:before, .layout_customer_signup #bg_middle:before, .layout_about #bg_middle:before, .layout_about div#bg_middle:before {
  background: #287db4;
}
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
.contact em a, a.forget_password.blue_link {
  color: #A83D87;
  line-height: 27px;
}
/* Style for contact page */
#show_contact_form .info .checkbox {
  margin: 0;
  padding: 10px 22px 0px 0px;
}
#show_contact_form .checkbox big {
  width: 21px;
  height: 20px;
  position: absolute;
  top: 8px;
  right: 0px;
  cursor: pointer;
}
#show_contact_form .contact label {
  width: 233px;
  padding: 7px 0;
  display: block;
}
#show_contact_form .contact .textArea {
  background: none;
}
#show_contact_form textarea#ticket_content {
  width: 294px;
  height: 70px;
  background: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: rgba(255,255,255,1);
  border: solid 1px #e0dede;
  padding: 0;
  margin: 3px 0;
  resize: none;
  padding: 5px 5px;
}
#show_contact_form .contact input {
  width: 228px;
  height: 30px;
  background: none;
  padding: 0 7px;
  margin: 0;
  -webkit-border-radius: 4px/5px 5px 4px 4px;
  -moz-border-radius: 4px/5px 5px 4px 4px;
  border-radius: 4px/5px 5px 4px 4px;
  background-color: rgba(255,255,255,1);
  border: solid 1px #e0dede;
}
#show_contact {
  width: auto;
}
#show_contact_form {
  position: static;
  width: auto;
  margin-left: 40px;
}
.layout_customer_login .contact input{
  width: 228px;
  height: 30px;
  background: none;
  padding: 0 7px;
  margin: 0;
  -webkit-border-radius: 4px/5px 5px 4px 4px;
  -moz-border-radius: 4px/5px 5px 4px 4px;
  border-radius: 4px/5px 5px 4px 4px;
  background-color: rgba(255,255,255,1);
  border: solid 1px #e0dede;
}
.layout_customer_signup .contact input{
  width: 228px;
  height: 30px;
  background: none;
  padding: 0 7px;
  margin: 0;
  -webkit-border-radius: 4px/5px 5px 4px 4px;
  -moz-border-radius: 4px/5px 5px 4px 4px;
  border-radius: 4px/5px 5px 4px 4px;
  background-color: rgba(255,255,255,1);
  border: solid 1px #e0dede;
}
form#new_ticket {
  width: 360px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background-color: #fff;
  border: solid 1px rgba(99,101,110,.15);
  padding-right: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Style for contact page */
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
div#show_location * {
  font-family: "Open Sans Hebrew",Arial,Helvetica,sans-serif !important;
}
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
.element_general_question_and_answer .question i.fa.fa-question:before {
  content: "\f004";
  font-size: 14px;
  position: relative;
  top: -1px;
  color: #A83D87;
}
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
.element_category_filter h1, .category_desc h3, .sortBox a, .sortBox i, .element_category_filter .results b, .group b, .groups-additional b, #bg_middle .element_general_all_categories_sorted_by_titles li:hover, #bg_middle .element_general_prime_categories li:hover, #bg_middle .element_general_all_categories li:hover, #bg_middle .element_general_all_categories_sorted_by_titles li span, #bg_middle .element_general_prime_categories li span, #bg_middle .element_general_all_categories li span, #header_main_nav li .page_children_main ul.page_children li a:hover, #header_main_nav li #header_show_prime_categories ul.store_categories li a:hover, #header_main_nav li #header_show_prime_categories ul.store_categories li span, .pagination span, .pagination a:hover, .results b, #sort_price a, #sort_price a, #sort_name a, #personal_sell_signup a, #item_current_title h1, #item_current_content b, .link_personal_sell_signup.blue_link, #item_show_price .price_value, .item_attributes > h3, .matchingCarousel i, .mainImage big, .mainImage b, #item_show_price > span.price_value > span.tiny, #store_categories_select_dynamic > span, .item_option5 #dealButtonHook:before, .item_option5 .bold_link.link_ask_about_item:before {
  color: #A83D87;
}
.cartTable th, .contactNow a, div.deal_items td.plus, div.deal_items td.equal, #bg_middle .element_general_all_categories_sorted_by_titles h3, #bg_middle .element_general_prime_categories h3, #bg_middle .element_general_all_categories h3, #item_zap_reviews .specifications .vi {
  color: #4e4e4e;
  background: none;
}
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*bottons*/
.item_option5 .contactNow a, .item_option5 .buyNow a, body:not(.layout_item) .smallButton a, .item_option5 .contactNow a:hover, .item_option5 .buyNow a:hover, body:not(.layout_item) .smallButton a:hover {
  width: 212px;
  height: 40px;
  -webkit-border-radius: 3px/2px;
  -moz-border-radius: 3px/2px;
  border-radius: 3px/2px;
  background-color: #dd91c6;
  box-shadow: none;
  line-height: 40px;
  font-size: 19px !important;
  font-weight: bold;
  border: none;
}
.item_option5 .contactNow a:hover, .item_option5 .buyNow a:hover, .item_option5 .buyNow a:hover, body:not(.layout_item) .smallButton a:hover, .layout_item div#item_link_buy_now.extra_btn a:hover {
  background: #99CA3C;
}
.layout_item div#item_link_buy_now.extra_btn {
  margin-right: 16px;
}
div#item_link_buy_now.extra_btn a, .smallButton a, .smallButton a:hover {
  background: #a83d87;
  border: none;
}
body:not(.layout_item) .smallButton a, body:not(.layout_item) .smallButton a:hover{
  background: #a83d87;
  width: 244px;
  right: 15px;
}
.contactNow a, .buyNow a, .smallButton a#deal_button, .contactNow a:hover, .buyNow a:hover, .smallButton a#deal_button:hover{
  width: 127px;
  height: 33px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #a83d87;
  box-shadow: none;
  border: none;
  line-height: 33px;
  font-size: 15px !important;
  font-weight: bold;
}
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */



/* ------------------------------------- Responsive ------------------------------------- */

/* Responsive Changes */

/* Extra small devices (phones, less than 768px) */
@media screen and (max-width: 767px) {

  /* Code here */

}
/* Small devices (tablets, 768px and up) */
@media screen and (min-width:768px) {
  
  /* Code here */

}
/* Medium devices (desktops, 992px and up) */
@media screen and (min-width:992px) { 

  /* Code here */

}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width:1200px) {  

  /* Code here */

}

/* ------------------------------------- end_Responsive ------------------------------------- 